#multipleDiv_junghyun_87					{background:url(./../../images/m_bg_m.jpg) center top no-repeat; background-size: 100%; min-height: 150px; padding-top: 10%;}
#multipleDiv_pub-adm_173 {width:100%;}
#multipleContentsDiv_pub-adm_173 {width:100%;}
#menu15273_obj325 {width:100%;}
#menu15273_obj632, #menu15273_obj633, #menu15273_obj631, #menu15273_obj609 {width:100%;}
#visual_text h2										{color: #0e588b; font-size: 2.0em; font-weight: normal;  padding-top: 0px;}
#visual_text h2	em									{font-weight: bold; display: block;}
.quick-links ul					{width: 100%;}
.quick-links ul li														{width:50%;}

@media screen and (max-width:420px) {
  	html, body {min-width: 320px;}
  	#visual_text h2		{font-size: 2.0em;}
}
